@media (min-width: 601px) and (max-width:767px) {
.container {
	width: 90%;
	margin: 0 auto
}
/*************Header Start****************/
header.sticky .logo, .logo {
	width: 195px;
	padding-left: 20px;
	padding-top: 0px;
}
.header.sticky .logo-box, .logo-box .container {
	width: 100%;
}
header {
	height: 80px
}
header.sticky {
	height: 80px;
	position: relative
}
header.sticky .logo-box, .logo-box {
	height: 45px;
}
.purple, header.sticky .purple-stk {
	display: none
}
/*************Header End****************/


/****************Home Page Start here*************************/

.bnrtxt {
	padding: 50px;
	width: 75%;
	top: 185px;
	position: absolute;
}
.assist, .news-txt {
	width: 90%;
	margin: 0 auto
}
.newsbox ul li {
	margin: 15px 10px;
	width: 375px;
}
.newsletter h2 {
	font-size: 18px;
}
.newsletter-box {
	width: 450px;
	margin: 0 auto;
	float: none
}
.get-social {
	padding: 20px 0% 10px 0%;
	width: 450px;
	border-top: 2px solid #fff;
	border-left: none;
	margin: 0 auto;
	text-align: center;
	float: none;
	clear: both
}
.get-social ul li {
	font-size: 30px;
}
.nimg {
	width: 100px
}
.get-social h1 {
	color: #fff;
	width: 40%;
	text-align: left;
	font-size: 30px;
}
.get-social ul {
	margin: 0px;
}
.our-service-section p {
	margin: 0 0 15px;
}
.our-service-section ul li {
	width: 50%;
}
header.sticky .font-effect {
	display: inline-block;
}
/******************Home Page End Here*********************/

/******************About Us Page********************/
.point-of-diff .float-left, .point-of-diff .float-right {
	float: none;
	text-align: center
}
.pointtxt {
	width: 94%;
	padding: 0% 2%
}
.pointimg {
	width: 100%;
}
.pointimg img {
	max-width: 100%;
	margin-bottom: 30px
}
.tag {
	min-height: 300px;
}
.tagtxt {
	width: 100%;
	height: 300px;
}
.tagtxt h2 {
	color: #fff;
	font-size: 30px;
}
.ui-slider-tabs-content-container {
	padding: 0px 0px;
	text-align: center;
}
.ui-slider-tab-content {
	padding: 10px 30px 30px 30px;
	margin: 0 auto;
}
/**********************Services Page Start Here**************/
.left-blk {
	background: #fff;
	padding: 20px 5%;
	width: 90%;
	float: none;
	margin: 0 auto;
	margin-bottom: 30px;
}
.right-blk {
	width: 100%;
	float: none;
	margin: 0 auto
}
/**********************Testimonials Page start Here**************/
.test-block p {
	font-style: italic;
	width: 100%;
}
.test-grey .container, .test-wht .container {
	width: 90%
}
/**********************News Page **************/

.right-blk .newsbox ul li {
	width: 43%;
}
.right-blk .news-con h2 {
	font-size: 20px;
}
.right-blk .news-con .readmore {
	padding: 10px 15px;
	font-size: 14px;
	cursor: pointer;
}
ul.gallery li {
	margin: 0px 2px;
	padding: 0px;
	display: inline-block;
	width: 23%
}
/************Contact Page************/

.right-con {
	float: none;
	width: 94%;
}
.left-con {
	float: none;
	width: 94%;
}
/*******************Footer Start Here *********************/

.ftr1 {
	width: 90%
}
.ftr2 {
	width: 50%;
	margin: 30px 0px;
	display: none;
}
/********************Footer End Here *********************/

.nav-links.desktop-menu {
	display: none;
}
.nav-links.mobile-menu {
	display: block;
}
.about-step-desktop {
	display: none;
}
.about-step-mobile {
	display: block;
}
/*New Responsive CSS*/
.bnr {
	min-height: 480px;
}
.banner-inner {
	max-width: 350px;
}
.banner-inner-content {
	bottom: 70px;
}
.banner-inner-content h1 {
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 5px;
}
.banner-inner-content p {
	font-size: 15px;
	line-height: 20px;
	margin-bottom: 15px;
	padding: 0 2px;
}
.banner-inner-content a {
	font-size: 13px;
	height: 42px;
	line-height: 40px;
	padding: 0 25px;
}
.bottom-fold {
	height: auto;
}
.bottom-fold .container {
	width: 100%;
}
.industry-associations {
	box-sizing: border-box;
	float: none;
	margin: 0;
	padding: 15px;
	width: 100%;
}
.ato-section {
	float: none;
	margin-top: 0;
	width: 100%;
}
.half-red {
	display: none;
}
.industry-associations {
	text-align: center;
}
.industry-associations h2 {
	display: block;
	margin-right: 0;
	text-align: center;
	margin-bottom: 15px;
	width: 100%;
}
.industry-associations h2 br {
	display: none;
}
.industry-associations ul {
	margin: 0;
}
.ato-section {
	background: #c0392b none repeat scroll 0 0;
	box-sizing: border-box;
	float: none;
	margin-top: 0;
	padding: 15px;
	width: 100%;
}
.advisor-pic {
	float: none;
	margin-left: 0;
	margin-right: 0;
}
.service-new-box {
	float: none;
	margin: 0 auto;
	max-width: 390px;
	width: 100%;
}
.newsletter h2 {
	text-align: center;
}
.newsletter-box .form-group {
	margin-bottom: 15px;
	width: 100%;
}
.newsletter-box input {
	width: 100%;
}
.newsletter-box .form-group.form-btn {
	margin-bottom: 0;
	width: 100%;
}
/*About New */
.pointtxt ul li {
	text-align: left;
}
.certified_advisor {
	margin-bottom: 30px;
}
.certified_advisor h2 {
	text-align: center;
}
#services-menu, #cate {
	float: none;
	width: 100%;
}
.map-block {
	margin-bottom: 25px;
}
}
 @media (max-width:600px) {
.social-con.white {
	margin-left: 14px;
}
.container {
	width: 90%;
	margin: 0 auto
}
/*************Header Start****************/
header.sticky .logo, .logo {
	width: 195px;
	padding-left: 20px;
	padding-top: 0px;
}
.header.sticky .logo-box, .logo-box .container {
	width: 100%;
}
header {
	height: 80px
}
header.sticky {
	height: 80px;
	position: relative
}
header.sticky .logo-box, .logo-box {
	height: 45px;
}
.purple, header.sticky .purple-stk {
	display: none
}
/*************Header End****************/


/****************Home Page Start here*************************/

.bnrtxt {
	padding: 50px;
	width: 75%;
	top: 185px;
	position: absolute;
}
.assist, .news-txt {
	width: 90%;
	margin: 0 auto
}
.newsbox ul li {
	margin: 15px 10px;
	width: 375px;
}
.newsletter h2 {
	font-size: 18px;
}
.newsletter-box {
	width: 450px;
	margin: 0 auto;
	float: none
}
.get-social {
	padding: 20px 0% 10px 0%;
	width: 450px;
	border-top: 2px solid #fff;
	border-left: none;
	margin: 0 auto;
	text-align: center;
	float: none;
	clear: both
}
.get-social ul li {
	font-size: 30px;
}
.nimg {
	width: 100px
}
.get-social h1 {
	color: #fff;
	width: 40%;
	text-align: left;
	font-size: 30px;
}
.get-social ul {
	margin: 0px;
}
.our-service-section p {
	margin: 0 0 15px;
}
.our-service-section ul li {
	width: 100%;
}
header.sticky .font-effect {
	display: inline-block;
}
/******************About Us Page********************/
.point-of-diff .float-left, .point-of-diff .float-right {
	float: none;
	text-align: center
}
.pointtxt {
	width: 94%;
	padding: 0% 2%
}
.pointimg {
	width: 100%;
}
.pointimg img {
	max-width: 100%;
	margin-bottom: 30px
}
.tag {
	min-height: 300px;
}
.tagtxt {
	width: 100%;
	height: 300px;
}
.tagtxt h2 {
	color: #fff;
	font-size: 30px;
}
.ui-slider-tabs-content-container {
	padding: 0px 0px;
	text-align: center;
}
.ui-slider-tab-content {
	padding: 10px 30px 30px 30px;
	margin: 0 auto;
}
.ui-slider-tab-content p {
	font-size: 16px
}
.process p {
	width: 95%;
	margin: 0 auto;
}
/**********************Services Page Start Here**************/
.left-blk {
	background: #fff;
	padding: 20px 5%;
	width: 90%;
	float: none;
	margin: 0 auto;
	margin-bottom: 30px;
}
.right-blk {
	width: 100%;
	float: none;
	margin: 0 auto;
}
/**********************News Page **************/

.right-blk .newsbox ul li {
	width: 43%;
}
.right-blk .news-con h2 {
	font-size: 20px;
}
.right-blk .news-con .readmore {
	padding: 10px 15px;
	font-size: 14px;
	cursor: pointer;
}
ul.gallery li {
	margin: 0px 2px;
	padding: 0px;
	display: inline-block;
	width: 23%
}
/**********************Testimonials Page start Here**************/
.test-block p {
	font-style: italic;
	width: 100%;
}
.test-grey .container, .test-wht .container {
	width: 90%
}
.thnk-lft {
	width: auto;
	padding: 80px 0px;
	text-align: center;
	margin: 0 auto
}
.accordion-trigger span {
	width: 80%;
	display: block
}
/************Contact Page************/

.right-con {
	float: none;
	width: 94%;
}
.left-con {
	float: none;
	width: 94%;
}
/*******************Footer Start Here *********************/

.ftr1 {
	width: 90%
}
.ftr2 {
	width: 50%;
	margin: 30px 0px;
	display: none;
}
/********************Footer End Here *********************/
.nav-links.desktop-menu {
	display: none;
}
.nav-links.mobile-menu {
	display: block;
}
.about-step-desktop {
	display: none;
}
.about-step-mobile {
	display: block;
}
.con-detail .r1 span {
	display: none;
}
/*New Responsive CSS*/
.bnr {
	min-height: 350px;
}
.banner-inner {
	max-width: 300px;
}
.banner-inner-content {
	bottom: 48px;
}
.banner-inner-content h1 {
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 0;
}
.banner-inner-content p {
	font-size: 12px;
	line-height: 15px;
	margin-bottom: 12px;
	padding: 0 30px;
}
.banner-inner-content a {
	font-size: 13px;
	height: 36px;
	line-height: 36px;
	padding: 0 20px;
}
.bottom-fold {
	height: auto;
}
.bottom-fold .container {
	width: 100%;
}
.industry-associations {
	box-sizing: border-box;
	float: none;
	margin: 0;
	padding: 15px;
	width: 100%;
}
.ato-section {
	float: none;
	margin-top: 0;
	width: 100%;
}
.half-red {
	display: none;
}
.industry-associations {
	text-align: center;
}
.industry-associations h2 {
	display: block;
	margin-right: 0;
	text-align: center;
	margin-bottom: 15px;
	width: 100%;
}
.industry-associations h2 br {
	display: none;
}
.industry-associations ul {
	margin: 0;
}
.ato-section {
	background: #c0392b none repeat scroll 0 0;
	box-sizing: border-box;
	float: none;
	margin-top: 0;
	padding: 15px;
	width: 100%;
}
.ato-section img {
	margin-left: 0;
	margin-right: 15px;
}
.advisor-pic {
	float: none;
	margin-left: 0;
	margin-right: 0;
}
.service-new-box {
	float: none;
	margin: 0 auto;
	max-width: 390px;
	width: 100%;
}
.nimg {
	float: none;
	text-align: center;
	width: 100%;
}
.nimg img {
	display: inline-block;
}
.newsletter h2 {
	text-align: center;
}
.newsletter-box .form-group {
	margin-bottom: 15px;
	width: 100%;
}
.newsletter-box input {
	width: 100%;
}
.newsletter-box .form-group.form-btn {
	margin-bottom: 0;
	width: 100%;
}
/*About New */
.pointtxt ul li {
	text-align: left;
}
.certified_advisor {
	margin-bottom: 30px;
}
.certified_advisor h2 {
	text-align: center;
}
#services-menu, #cate {
	float: none;
	width: 100%;
}
.map-block {
	margin-bottom: 25px;
}
}
 @media (max-width:580px) {
h1 {
	font-size: 26px;
	line-height: 40px;
	margin-bottom: 15px;
}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 18px;
}
/********************Home Page Start Here ************/
.bnrtxt {
	padding: 30px 5%;
	width: 80%;
	top: 185px;
	position: absolute;
}
.bnrtxt h1 {
	font-size: 24px;
	font-weight: 800;
	line-height: 30px;
}
.btndiv ul li button.btn-green {
	width: 265px
}
.newsletter-box {
	width: 450px;
	margin: 0 auto;
	float: none
}
.get-social {
	padding: 20px 0% 10px 0%;
	width: 450px;
	margin: 0 auto;
	float: none;
	clear: both
}
.get-social h1 {
	color: #fff;
	width: 40%;
	text-align: left;
	font-size: 30px;
	padding-top: 14px;
}
.get-social ul {
	margin: 10px 0% 0px 0px;
}
.our-service-section p {
	font-size: 20px;
	font-weight: 400;
	line-height: 26px;
}
.bnrtxt .btn {
	margin: 20px 0 0;
}
.our-service-section ul li {
	width: 100%;
}
.right-blk .newsbox ul li {
	width: 375px;
}
.right-blk .newsbox {
	margin: 0px 0px;
}
.right-con {
	padding: 5% 6%;
	width: 88%;
	float: none;
	margin: 0 auto;
	margin-top: 30px
}
.left-con {
	width: 100%;
	float: none;
	float: none;
	margin: 0 auto;
}
.accordion-trigger span {
	width: 80%;
	display: block
}
}
 @media (max-width:480px) {
.container {
	width: 90%
}
.newsletter-box .float-left, .newsletter-box .float-right {
	float: none;
	text-align: center
}
.newsletter-box {
	width: 100%;
	margin: 0 auto;
	float: none
}
.get-social {
	padding: 20px 0% 10px 0%;
	width: 100%;
	margin: 0 auto;
	float: none;
	clear: both
}
.get-social h1 {
	color: #fff;
	width: 100%;
	text-align: center;
	font-size: 30px;
	padding-top: 14px;
}
.get-social ul {
	margin: 10px 0% 0px 0px;
	text-align: center;
	float: none
}
.nimg {
	width: 100%
}
.font-effect {
	display: block;
}
.newsbox ul li {
	margin: 15px 10px;
	width: 90%;
}
.readmore {
	padding: 10px 15px;
	font-size: 14px;
	cursor: pointer;
}
/**********About*************/
.ui-slider-tabs-list li {
	display: inline-block;
	margin: 0;
	height: 150px !important;
	text-align: center;
	margin: 0 auto;
}
.ui-slider-tabs-list li img {
	width: 100px;
	height: 100px;
	border-radius: 100px
}
.ui-slider-tabs-list li.selected {
	height: 140px !important;
}
.ui-slider-tabs-list li.selected img {
	width: 140px;
	height: 140px;
	border-radius: 140px
}
/**********News*************/
.right-blk .newsbox ul li {
	width: 92%;
}
.right-blk .newsbox {
	margin: 0px 0px;
}
.pagination > li > a, .pagination > li > span {
	padding: 6px 14px;
	font-size: 16px;
}
ul.gallery {
	text-align: center
}
ul.gallery li {
	margin: 2px 2px;
	padding: 0px;
	display: inline-block;
	width: 45%;
}
.thnk-lft {
	width: 95%;
	padding: 80px 0px;
	text-align: center;
	margin: 0 auto
}
.accordion-trigger span {
	width: 75%;
	display: block
}
.accordion-trigger {
	position: relative;
	font-size: 16px;
	color: #323232;
	font-weight: 600;
}
/*New Responsive CSS*/
.bnr {
	min-height: 350px;
}
.banner-inner {
	max-width: 300px;
}
.banner-inner-content {
	bottom: 48px;
}
.banner-inner-content h1 {
	font-size: 17px;
	line-height: 22px;
	margin-bottom: 0;
}
.banner-inner-content p {
	font-size: 12px;
	line-height: 15px;
	margin-bottom: 12px;
	padding: 0 28px;
}
.banner-inner-content a {
	font-size: 13px;
	height: 36px;
	line-height: 36px;
	padding: 0 20px;
}
.bottom-fold {
	height: auto;
}
.bottom-fold .container {
	width: 100%;
}
.industry-associations {
	box-sizing: border-box;
	float: none;
	margin: 0;
	padding: 15px;
	width: 100%;
}
.ato-section {
	float: none;
	margin-top: 0;
	width: 100%;
}
.half-red {
	display: none;
}
.industry-associations {
	text-align: center;
}
.industry-associations h2 {
	display: block;
	margin-right: 0;
	text-align: center;
	margin-bottom: 15px;
	width: 100%;
}
.industry-associations h2 br {
	display: none;
}
.industry-associations ul {
	margin: 0;
}
.ato-section {
	background: #c0392b none repeat scroll 0 0;
	box-sizing: border-box;
	float: none;
	margin-top: 0;
	padding: 15px;
	width: 100%;
}
.ato-section img {
	margin-left: 0;
	margin-right: 15px;
}
.ato-text h3 {
	font-size: 20px;
	line-height: 24px;
}
.ato-text p {
	font-size: 14px;
}
.advisor-pic {
	float: none;
	margin-left: 0;
	margin-right: 0;
}
.advisor-content h3 {
	font-size: 30px;
}
.service-new-box {
	width: 100%;
}
.nimg {
	text-align: center;
}
.nimg img {
	display: inline-block;
}
.newsletter h2 {
	text-align: center;
}
.newsletter-box .form-group {
	margin-bottom: 15px;
	width: 100%;
}
.newsletter-box input {
	width: 100%;
}
.newsletter-box .form-group.form-btn {
	margin-bottom: 0;
	width: 100%;
}
}
 @media (max-width:380px) {
.container {
	width: 90%
}
/*************Header Start****************/
header.sticky .logo, .logo {
	width: 195px;
	padding-left: 20px;
	padding-top: 0px;
}
header {
	height: 80px
}
.logo-box {
	height: 50px;
}
.purple, header.sticky .purple-stk {
	display: none
}
/*************Header End****************/

/*******************Home**************/
.bnrtxt h1 {
	font-size: 20px;
	font-weight: 800;
	line-height: 30px;
}
.bnrtxt p {
	font-size: 13px;
	line-height: 22px;
}
.bnrtxt .btn {
	font-size: 14px;
	margin: 18px 0 0;
}
.readmore {
	padding: 8px 10px;
	font-size: 12px;
	cursor: pointer;
}
.date {
	padding-top: 6px;
	font-size: 12px;
}
.btndiv ul li button.btn-green {
	width: 100%
}
.src-green .srch {
	width: 72%;
}
.our-service-section ul li p {
	font-size: 14px;
	margin: 0 0 0px;
}
.src-green .srcbtn {
	right: 25px;
}
/********************Home************/


/**********About*************/
.ui-slider-tabs-list li {
	display: inline-block;
	margin: 0;
	height: 100px !important;
	text-align: center;
	margin: 0 auto;
}
.ui-slider-tabs-list li img {
	width: 60px;
	height: 60px;
	border-radius: 60px
}
.ui-slider-tabs-list li.selected {
	height: 120px !important;
}
.ui-slider-tabs-list li.selected img {
	width: 120px;
	height: 120px;
	border-radius: 120px
}
#mySliderTabs h2 {
	font-size: 17px;
}
#mySliderTabs p {
	font-size: 16px;
}
.ui-slider-tabs-content-container {
	padding: 0px 0px;
	text-align: center;
}
.tag {
	min-height: 260px;
}
.tagtxt {
	width: 100%;
	height: 260px;
}
.tagtxt h2 {
	color: #fff;
	font-size: 24px;
}
/*******************Footer Start Here *********************/

.address .r1, .copy p {
	font-size: 12px;
}
.copy {
	margin: 10px 0px;
	width: 250px;
}
.ftr2 h2 {
	color: #fff;
	font-size: 16px;
	margin-bottom: 20px;
}
.ftr2 ul li a {
	color: #fff;
	font-size: 14px;
}
.ftr1 {
	width: 90%
}
.ftr2 {
	width: 80%;
	margin: 10px 0px;
}
.social-ftr ul li {
	font-size: 22px
}
/********************Footer End Here *********************/

/**********News*************/
.right-blk .newsbox ul li {
	width: 98%;
	margin: 0px 0px 20px 0px
}
.right-blk .newsbox {
	margin: 0px 0px;
}
.right-blk .newsbox ul {
	display: inline-block;
	text-align: center;
	margin: 0px 0px;
}
.paging {
	text-align: center;
	float: none;
	margin: 0 auto
}
.pagination > li > a, .pagination > li > span {
	padding: 3px 10px;
	font-size: 16px;
}
.accordion-trigger span {
	width: 68%;
	display: block
}
.accordion-trigger {
	position: relative;
	font-size: 15px;
	color: #323232;
	font-weight: 600;
	padding: 20px 15px 20px 15px;
}
.con-detail .r1 {
	font-size: 14px;
	word-break: break-all;
}
.social-con ul li {
	font-size: 26px;
}
.wdt {
	width: 90px
}
/*New Responsive CSS*/
.bnr {
	min-height: 350px;
}
.banner-inner {
	max-width: 290px;
}
.banner-inner-content {
	bottom: 48px;
}
.banner-inner-content h1 {
	font-size: 17px;
	line-height: 22px;
	margin-bottom: 0;
}
.banner-inner-content p {
	font-size: 12px;
	line-height: 15px;
	margin-bottom: 12px;
	padding: 0 28px;
}
.banner-inner-content a {
	font-size: 13px;
	height: 36px;
	line-height: 36px;
	padding: 0 20px;
}
.bottom-fold {
	height: auto;
}
.bottom-fold .container {
	width: 100%;
}
.industry-associations {
	box-sizing: border-box;
	float: none;
	margin: 0;
	padding: 15px;
	width: 100%;
}
.ato-section {
	float: none;
	margin-top: 0;
	width: 100%;
}
.half-red {
	display: none;
}
.industry-associations {
	text-align: center;
}
.industry-associations h2 {
	display: block;
	margin-right: 0;
	text-align: center;
	margin-bottom: 15px;
	width: 100%;
}
.industry-associations h2 br {
	display: none;
}
.industry-associations ul {
	margin: 0;
}
.ato-section {
	background: #c0392b none repeat scroll 0 0;
	box-sizing: border-box;
	float: none;
	margin-top: 0;
	padding: 15px;
	width: 100%;
}
.ato-section img {
	margin-left: 0;
	margin-right: 8px;
}
.ato-text h3 {
	font-size: 18px;
	line-height: 22px;
}
.ato-text p {
	font-size: 12px;
}
.advisor-pic {
	float: none;
	margin-left: 0;
	margin-right: 0;
}
.advisor-content h3 {
	font-size: 26px;
}
.service-new-box {
	width: 100%;
}
.nimg {
	text-align: center;
}
.nimg img {
	display: inline-block;
}
.newsletter h2 {
	text-align: center;
}
.newsletter-box .form-group {
	margin-bottom: 15px;
	width: 100%;
}
.newsletter-box input {
	width: 100%;
}
.newsletter-box .form-group.form-btn {
	margin-bottom: 0;
	width: 100%;
}
}
